<?php

##################################################

# /account.php

##################################################

define( "ACCNT_CHECKFORM_1", "Por favor escribe tu nombre." );
define( "ACCNT_CHECKFORM_2", "Por favor escribe tu dirección de correo." );
define( "ACCNT_CHECKFORM_3", "Por favor escribe una dirección de correo válida." );
define( "ACCNT_CHECKFORM_4", "Por favor selecciona una contraseña." );
define( "ACCNT_CHECKFORM_5", "Por favor confirma tu contraseña nueva." );
define( "ACCNT_CHECKFORM_6", "Tu contraseña nueva es demasiado corta.\\n   Por favor utiliza un mínimo de 6 caracteres." );
define( "ACCNT_CHECKFORM_7", "Tu contraseña nueva es muy larga.\\n   Por favor utiliza un máximo de 20 caracteres." );
define( "ACCNT_CHECKFORM_8", "Las contraseñas no coinciden.\\n   Por favor teclea de nuevo tu contraseña nueva." );
define( "ACCNT_CHECKFORM_9", "Por favor teclea tu contraseña para guardar los cambios" );

define( "ACCNT_DENIED", "La dirección de correo y/o tu alias ya están registrados." );

define( "ACCNT_NEW_HEADER", "REGISTRO DEL USUARIO" );
define( "ACCNT_NEW_CAPTION", "Por favor rellena el formulario a continuación para abrir una cuenta nueva." );
define( "ACCNT_NEW_SUCCESS_1", "¡FELICITACIONES! Has sido registrado como:" );
define( "ACCNT_NEW_SUCCESS_2", "Selecciona una opción en la barra de herramientas en la parte superior para empezar a usar tu cuenta nueva." );

define( "ACCNT_EDIT_HEADER", "INFORMACIÓN DE LA CUENTA" );
define( "ACCNT_EDIT_CAPTION", "Utiliza el formulario a continuación para modificar la información de la cuenta." );

define( "ACCNT_FORMS_NAME", "Nombre completo" );
define( "ACCNT_FORMS_NICKNAME", "Alias" );
define( "ACCNT_FORMS_EMAIL", "Dirección de Correo" );
define( "ACCNT_FORMS_PASSWD_1", "Contraseña" );
define( "ACCNT_FORMS_PASSWD_2", "Confirma la Contraseña" );
define( "ACCNT_FORMS_PASSWD_3", "Contraseña Actual" );
define( "ACCNT_FORMS_PASSWD_4", "Contraseña Nueva" );
define( "ACCNT_FORMS_PASSWD_5", "Confirma la Contraseña Nueva" );
define( "ACCNT_FORMS_BTN_LOGIN", "Registro" );
define( "ACCNT_FORMS_BTN_REGISTER", "Usuario" );
define( "ACCNT_FORMS_BTN_SAVE", "Guardar" );
define( "ACCNT_FORMS_BTN_RESET", "Limpiar" );

##################################################

?>
